### Function

# Shumate VectorRenderer is_supported

#### Declaration [src]

    gboolean
    shumate_vector_renderer_is_supported (
      void
    )

#### Description [src]

Checks whether libshumate was compiled with vector tile support. If it was not, vector renderers cannot be created or used.

#### Return value

Type: `gboolean`

`TRUE` if libshumate was compiled with `-Dvector_renderer=true` or `FALSE` if it was not.